Subject: Re: linux-next: manual merge of the wireless-drivers-next tree with the wireless-drivers tree

From: Luca Coelho <[email-masked]>
Date: Thu, 12 Oct 2017 21:50:51 +0300

On Thu, 2017-10-12 at 19:35 +0100, Mark Brown wrote:
> On Thu, Oct 12, 2017 at 09:27:46PM +0300, Luciano Coelho wrote:
> > On Thu, 2017-10-12 at 19:21 +0100, Mark Brown wrote:
> > > I may have confused the trees when I was pasting things in, the
> > > commits
> > > are filled in by hand.
> > 
> > Ah, okay.  But still, if the same patches conflicted twice, why
> > wasn't
> > there only one occurrence with both conflicts at once?
> 
> With trees like this that don't coordinate with their fixes branch
> there
> are frequently multiple conflicts introduced so I generally report
> things file by file without even looking at the new ones.

Sorry for the trouble.  But how do you suggest that we "coordinate our
fixes branch"? Merge fixes into the main tree?

--
Luca.